Debian Bug report logs - #370255
ITP: python-musicbrainz2 -- An interface to the MusicBrainz XML web service

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lukáš Lalinský <lalinsky@gmail.com>

Date: Sun, 4 Jun 2006 11:48:20 UTC

Owned by: lukáš lalinský <lalinsky@gmail.com>

Severity: wishlist

Fixed in version python-musicbrainz2/0.3.1-1

Done: Lukáš Lalinský <lalinsky@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, lukáš lalinský <lalinsky@gmail.com>:
Bug#370255; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lukáš Lalinský <lalinsky@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, lukáš lalinský <lalinsky@gmail.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lukáš Lalinský <lalinsky@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: python-musicbrainz2 -- An interface to the MusicBrainz XML web service
Date: Sun, 04 Jun 2006 13:27:46 +0200
Package: wnpp
Severity: wishlist
Owner: Lukáš Lalinský <lalinsky@gmail.com>

* Package name    : python-musicbrainz2
  Version         : 0.3.1
  Upstream Author : Matthias Friedrich <matt@mafr.de>
* URL             : http://wiki.musicbrainz.org/PythonMusicBrainz2
* License         : BSD
  Programming Lang: Python
  Description     : An interface to the MusicBrainz XML web service

 python-musicbrainz2 provides simple, object oriented access to the
 MusicBrainz web service. It is useful for applications like CD rippers,
 taggers, media players, and other tools that need music metadata.
 .
 The MusicBrainz Project (see http://musicbrainz.org) collects music
 metadata and is maintained by its large and constantly growing user
 community.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, lukáš lalinský <lalinsky@gmail.com>:
Bug#370255; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Lukas Lalinsky" <lalinsky@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, lukáš lalinský <lalinsky@gmail.com>. Full text and rfc822 format available.

Message #10 received at 370255@bugs.debian.org (full text, mbox):

From: "Lukas Lalinsky" <lalinsky@gmail.com>
To: 370255@bugs.debian.org
Subject: Re: ITP: python-musicbrainz2 -- An interface to the MusicBrainz XML web
Date: Tue, 6 Jun 2006 11:34:09 +0200
The package is at
http://users.musicbrainz.org/~luks/ubuntu/dists/sid/main/source/

Now waiting for a sponsor, as I'm not a DD.

-- 
Lukas Lalinsky
lalinsky@gmail.com



Tags added: Request was from "Lukas Lalinsky" <lalinsky@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Lukáš Lalinský <lalinsky@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Lukáš Lalinský <lalinsky@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 370255-close@bugs.debian.org (full text, mbox):

From: Lukáš Lalinský <lalinsky@gmail.com>
To: 370255-close@bugs.debian.org
Subject: Bug#370255: fixed in python-musicbrainz2 0.3.1-1
Date: Sat, 02 Sep 2006 07:53:58 -0700
Source: python-musicbrainz2
Source-Version: 0.3.1-1

We believe that the bug you reported is fixed in the latest version of
python-musicbrainz2, which is due to be installed in the Debian FTP archive:

python-musicbrainz2-doc_0.3.1-1_all.deb
  to pool/main/p/python-musicbrainz2/python-musicbrainz2-doc_0.3.1-1_all.deb
python-musicbrainz2_0.3.1-1.diff.gz
  to pool/main/p/python-musicbrainz2/python-musicbrainz2_0.3.1-1.diff.gz
python-musicbrainz2_0.3.1-1.dsc
  to pool/main/p/python-musicbrainz2/python-musicbrainz2_0.3.1-1.dsc
python-musicbrainz2_0.3.1-1_all.deb
  to pool/main/p/python-musicbrainz2/python-musicbrainz2_0.3.1-1_all.deb
python-musicbrainz2_0.3.1.orig.tar.gz
  to pool/main/p/python-musicbrainz2/python-musicbrainz2_0.3.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 370255@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lukáš Lalinský <lalinsky@gmail.com> (supplier of updated python-musicbrainz2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 26 Aug 2006 08:02:00 +0200
Source: python-musicbrainz2
Binary: python-musicbrainz2-doc python-musicbrainz2
Architecture: source all
Version: 0.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Lukáš Lalinský <lalinsky@gmail.com>
Changed-By: Lukáš Lalinský <lalinsky@gmail.com>
Description: 
 python-musicbrainz2 - An interface to the MusicBrainz XML web service
 python-musicbrainz2-doc - An interface to the MusicBrainz XML web service (documentation)
Closes: 370255
Changes: 
 python-musicbrainz2 (0.3.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #370255)
Files: 
 713aa5ba75d4b545eaaaeb0ad5272195 797 libs optional python-musicbrainz2_0.3.1-1.dsc
 2ff59193f357c84e9e7b2f89356c0939 54354 libs optional python-musicbrainz2_0.3.1.orig.tar.gz
 e2182e72973e5a8f3cf71d7f5a0e4950 2027 libs optional python-musicbrainz2_0.3.1-1.diff.gz
 74954ec664500decabe16a3e532bb93b 39730 python optional python-musicbrainz2_0.3.1-1_all.deb
 4199afc744a17e4e41550cfcbe3fbb86 69644 python optional python-musicbrainz2-doc_0.3.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE8JfK01u8mbx9AgoRAiZaAKCzJnJQ2M0ZH6q2ifzsTBUpmwMXSQCaAzX/
PPBE0v4opXTwVsdVH9mcI1Q=
=xqgC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 09:35:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:37:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.